[DM-Richter UTUIDataProvider_MapInfo]
MapName=DM-Richter
FriendlyName=Richter
PreviewImageMarkup=<Images:DM-Richter.MITV_slides>
NumPlayers= 6 - 12 players    Author: Achernar
Description=This water treatment plant that has been recently abandoned due to the onset of frequent seismic disturbances.
